body {
    grid-template-rows: 8% 89% 5%;
    row-gap: 30px;

}

main {
    display: grid;
    grid-template-columns:repeat(2, 50%);
    grid-template-rows: 5% repeat(4, 23.75% );
    align-items: center;
    justify-items: center;
    row-gap: 10px;
}

main h1 {
    grid-column: 1/3;
    font-family: 'Anton', sans-serif;
    font-family: 'Carter One', cursive;
    color: #22150B;
    text-align: center;
}

iframe {
    border-radius: 12px;
    width: 80%;
    height: 360px;
    border: 0;
}

audio {
    width: 100%;
    position: relative;
    z-index: 2;
    height: 90px;
    opacity: .7;
}

::-webkit-media-controls-timeline {
    position: absolute;
    top: 0;
    width: 80%;
    background-color: none;
    border-radius: 40% 40%;
}

h6 {
    font-family: 'Cinzel Decorative', cursive;
    font-weight: 100;
    color: #DECEBC;
    text-align: center;
}
